Adobe Shockwave Player multiple security vulnerabilities

2011-02-14T00:00:00
ID SECURITYVULNS:VULN:11417
Type securityvulns
Reporter ADOBE
Modified 2011-02-14T00:00:00

Description

Multiple memory corruptions.